

.slider-wrap{width:100%; position:relative;}
.slider-wrap .container{width:100%;padding: 0 10%; z-index: 2;}
.slider-wrap .slide-item{width:100%; height:50vh; position:relative; display: flex; align-items: center; color:#fff; background-size:cover; background-position: center center;}
.slider-wrap .slide-item:after{content:""; width:100%; height: 100%; background: rgba(0,0,0,0.2); position: absolute; top:0; left:0;}
.slider-wrap h3{color:#f1f61d !important; font-size: 40px; font-weight: 800}
.slider-wrap h4{color:#fff !important; font-size: 30px; font-weight: 800}
.slider-wrap .button{background: #1d4e9d; color:#fff; text-align:center; padding:0 40px; display: inline-block; height:45px; line-height: 45px; font-size:16px; text-transform: uppercase; font-weight: 600; transition: all ease-in-out 300ms; border:0 !important;}
.slider-wrap .button:hover{background:#fff; color:#1d4e9d; }

.check-availablity{background: #394247; color: #fff;}
.check-availablity h2{color:#fff;}

#growth_success .infographic .btn-text:hover{color: #168be8;}
#growth_success .infographic a{color:#333;}
#growth_success .infographic a:hover{color:#333;}
#growth_success .infographic a figure img{filter: grayscale(100%); transition: all ease-in-out 300ms;}
#growth_success .infographic a:hover figure img{filter: grayscale(0);}

.pricing-table{
  background-color: #fff;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.pricing-table .block-heading {
  margin-bottom: 40px;
  text-align: center; 
}

.pricing-table .block-heading h2 {
  
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.pricing-table .block-heading p {
  text-align: center;
  max-width: 420px;
  margin: auto;
  opacity: 0.7; 
}

.pricing-table .heading {
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}

.pricing-table .item {
  background-color: #f9f9f9;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
  border-top: 2px solid #5ea4f3;
  padding: 30px 30px 0 30px;
  overflow: hidden;
  position: relative; 
}
.pricing-table .item .features{min-height: 165px;}

.pricing-table .item button {
  font-weight: 600; 
}

.pricing-table .ribbon {
  width: 160px;
  height: 32px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  box-shadow: 0px 2px 3px rgba(136, 136, 136, 0.25);
  background: #4dbe3b;
  transform: rotate(45deg);
  position: absolute;
  right: -42px;
  top: 20px;
  padding-top: 7px; 
}

.pricing-table .item p {
  text-align: center;
  margin:0px;
  opacity: 0.7; 
}

.pricing-table .features .feature {
  font-weight: 600;
}

.pricing-table .features h4 {
  text-align: center;
  font-size: 14px;
  padding: 5px;
  text-transform: none; 
}

.pricing-table .price h4 {
  margin: 15px 0;
  font-size: 40px;
  text-align: center;
  
  border-top:1px solid rgba(0, 0, 0, 0.1);
  text-transform: none;
  font-weight: 800;
}
.pricing-table .price h4 small{display: block; font-size:50%;}

.pricing-table .buy-now button {
  text-align: center;
  margin: auto;
  font-weight: 600;
  padding: 9px 0; 
}
.pricing-table .heading h3{font-size:36px; font-weight:800; margin: 0;font-family: 'Open Sans', Arial, Helvetica, sans-serif;}

.pricing-table .btn{background:#168be8; color:#fff;border-radius: 0; font-weight: 600; padding: 10px 20px; transition: all ease-in-out 300ms;}
.pricing-table .btn:hover{background: #126FB9;}


.icon-small{display: flex; flex-wrap: wrap;}
.icon-small div{width:80%;}
.icon-small i {
  float: left;
  margin-right: 10px;
  height: 38px;
  width: 38px;
  line-height: 38px;
  color: #fff;
  background-color: #888;
  border-radius: 100%;
  text-align: center;
  font-style: normal;
  font-weight: 600;
}

.icon-small + p {
  clear: left;
  margin-top: 15px;
}

.icon-small h4{
  text-align: left;
  margin:0;
}
.mx-auto{margin:0 auto 60px auto; float:none; overflow: hidden;}
header.popage{padding: 30px 0 0;}
header.popage .mx-auto{margin-bottom: 40px;}
.flex-center{display:flex; align-items: center;}
header.popage h2{margin:20px 0; color:#39f;}

@media (max-width:767px){
.slider-wrap .container{text-align: center;}
.slider-wrap h3{font-size: 26px;}
.slider-wrap h4{font-size: 16px;}
.slider-wrap .button{padding: 0 20px; font-size:14px; height:40px; line-height: 40px;}
.check-availablity h2{font-size:22px;}
.flex-center{flex-direction: column; text-align: center;}
}